#wrapper_header.scrolled #wrapper_logo img {
    width: 260px;
}

@media screen and (max-width: 350px) {
    #wrapper_logo {
        max-width: 85%;
    }

    #wrapper_header #wrapper_logo img {
        max-width: 100%;
    }
}

@media screen and (max-width: 1000px) {
    #wrapper_header {
        height: 50px;
        padding-bottom: 0;
    }

    #wrapper_header #wrapper_logo img {
        width: 260px;
    }

    #wrapper_header #navi_main {
        display: none;
    }

    #wrapper_header #navi_meta {
        display: none;
    }

    #wrapper_header nav#navi_mobile {
        display: block;
    }

    header #navi_mobile_sub {
        display: block;
    }
}